.site-heading {
  min-height: 100vh;
  color: white;
  text-align: center;
  margin-bottom: 125px;
}

.no-bottom-margin .site-heading {
  margin-bottom: 0;
}

.site-heading.partial {
  height: 70vh;
  min-height: 600px;
}

@media all and (max-height: 770px) {
  .site-heading.partial {
    min-height: 500px;
  }
}

.contact .site-heading {
  margin-bottom: 50px;
}

@media screen and (max-width: 750px) {
  .contact .site-heading {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 750px) {
  .site-heading {
    margin-bottom: 60px;
  }
}

.heading-image .page-heading {
  position: absolute;
  width: 95%;
  max-width: 1000px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 0 20px;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
